

#contents {
	padding:10px;
}

#contents .inner{
	  background: #fff;
	  border: 1px solid #c4cfd9;
	  border-radius: 3px;
	  margin: 0 0 5px;
	  padding: 15px 0;
}


#contents .inner .wrap-img img{
  width: 100%;
  display: block;
}




#contents .inner h1 {
	margin-bottom:18px;
}



#contents .inner #contact {
	margin:0;
}






#join_entry {
  color: #fff;
  position: relative;
  margin:0;
  padding:5px 10px 10px;
  border-radius:0px;
  border:none;
}



#join_entry .join_entry_inner {
	border:1px solid #746052;
	background:#f5f1e0;
	padding:0 10px 10px
 }



#join_entry .join_entry_inner .txt_red01 {
	color:#e30012;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	margin-bottom:7px;
}


#join_entry .join_entry_inner .txt_info01 {
	font-size:11px;
	text-align:center;
	color:#5a4a3f;
	line-height:1.5em;
}



#join_entry:before {
  content: "";
  width: 100%;
  height: 5px;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  display: block;
  position: relative;
  top: -5px;
}

#join_entry h3 {
  font-size: 26px;
  font-weight: bold;
  color: #5a4a3f;
  text-align: center;
  margin: 20px 0 5px;
}

#join_entry h3+p {
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 15px;
  color: #5a4a3f;
  text-align:center;
}

#join_entry h3+p span {
	color:#e30012;
}

#join_entry h4 {
  font-size: 16px;
  color: #e30012;
  margin: 15px 0 5px;
}




#join_entry h4+p {
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  margin: 0 0 15px;
  color:#221815;
}

#join_entry h4+div {
	padding-bottom:10px;
}

#join_entry h4+div p {
  font-size: 12px;
  font-weight: bold;
  line-height: 17px;
  margin: 0 0 5px;
  color:#221815;
}

#join_entry ul li.boder_li {
  content: "";
  display: block;
  border-bottom: dashed 1px #000000;
  margin: 0 ;
}

#join_entry .pop {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  position: relative;
  margin: 0 0 5px;
  color:#221815;
}

#join_entry .pop span {
	color:#e30012;
}

#join_entry .pop:before {
  content: "";
  width: 12px;
  height: 17px;
  display: inline-block;
  position: relative;
  top: 3px;
  background: url(../img/icon-pop.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  margin: 0 5px 0 0;
}

#join_entry .pop:after {
  content: "";
  width: 12px;
  height: 17px;
  display: inline-block;
  position: relative;
  top: 3px;
  background: url(../img/icon-pop.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  transform: rotateY(180deg);
  margin: 0 0 0 5px;
}


#join_entry .join_btn_btmtext {
	font-size:10px;
	font-weight:bold;
	text-align:left;
	color:#e30012;
	padding-bottom:10px;
	text-indent:-0.8em;
	padding-left:1.0em;
}

#join_entry .btn-conf {
  display: block;
  margin: 0 0 10px;
  padding: 0;
}

#join_entry .btn-conf img {
  display: block;
  width: 100%;
}

#join_entry .btn-conf::after {
  content: "";
  display: block;
}




#join_entry .list {
  margin: 0;
  border-radius: 10px;
}

#join_entry .list li {
  padding: 15px 10px;
  background: #fff;
  margin: 0 0 5px;
  border-radius: 5px;
  box-sizing: border-box;
  box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}

#join_entry .list p {
  color: #000;
  font-size: 12px;
  line-height: 14px;
  margin:5px 0;
}

#join_entry .list p.red {
  color: #f00;
  font-weight: bold;
  text-align: center;
  margin: 0 0 5px;
}

#join_entry .list p.small {
  color: #000;
  font-size: 10px;
}

#join_entry .notice {
  font-size: 10px;
  line-height: 16px;
  font-weight: normal;
  color: #fff;
  text-align: left;
  margin: 0 10px;
  padding: 5px 0 10px;
}

#join_entry ul.jisan {
	color:#221815;
}

#join_entry ul.jisan li {
	font-size:15px;
	text-indent:-1em;
	padding-left:1em;
	margin-bottom:12px;
	font-weight:bold;
	line-height:1.2em;
}

#join_entry ul.jisan li span {
	font-size:10px;
	line-height:1.0em;}